<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
		<sentence><![CDATA[I [#] after I have breakfast.]]></sentence>
			<options>
				<option answer="correct">brush my teeth</option>
				<option>get undressed</option>
				<option>go to bed</option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[My brother and I [#] after school.]]></sentence>
			<options>
				<option>get up</option>
				<option answer="correct">come home</option>
				<option>go to bed</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I [#] with my friends after school.]]></sentence>
			<options>
				<option>get up</option>
				<option>brush</option>
				<option answer="correct">hang out</option>
			</options>
		</question>
		<question>
				<sentence><![CDATA[Mom and Dad [#] in the evening.]]></sentence>
			<options>
				<option answer="correct">relax</option>
				<option>go to school</option>
				<option>get up</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Dad [#] every morning after he takes a shower.]]></sentence>
			<options>
				<option>takes a bath</option>
				<option answer="correct">gets dressed</option>
				<option>gets undressed</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I [#] before I go to bed.]]></sentence>
			<options>
				<option>go to school</option>
				<option>get up</option>
				<option answer="correct">get undressed</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I [#] at nine in the evening.]]></sentence>
			<options>
				<option>get dressed</option>
				<option answer="correct">go to bed</option>
				<option>go to school</option>
			</options>
		</question>
	</questions>
</exercise>